Soporte » Guías – Resolución de problemas » Problema con version 3.5.1 Widgets

  • Actualice a la version 3.5.1
    Y desde ese momento no puedo corregir los widgets de mis tema …
    que puede ser.

    No me deja arrastrar y soltar como antes

  • El debate ‘Problema con version 3.5.1 Widgets’ está cerrado a nuevas respuestas.